{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Game": {
    "DevPlayerId": "dev-local-1",
    "DefaultPosition": {
      "X": -5,
      "Y": 0.9,
      "Z": -5
    },
    "MovementValidation": {
      "HorizontalStepEnabled": false,
      "MaxHorizontalStep": 18,
      "MaxVerticalStep": 2.2,
      "DistrictBoundsEnabled": false
    }
  }
}
